Page MenuHomePhabricator

revlog: create a create `null_item` attribute for V0
ClosedPublic

Authored by marmoute on May 4 2021, 10:14 AM.

Details

Summary

This value is currently wrong, but at least it is now -obviously- wrong.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.May 4 2021, 10:14 AM
baymax updated this revision to Diff 27883.May 11 2021, 1:45 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.May 17 2021, 5:49 PM
This revision is now accepted and ready to land.May 17 2021, 5:49 PM
This revision was automatically updated to reflect the committed changes.